<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="15dp"
    android:layout_marginRight="15dp"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:paddingTop="8dp"
        android:paddingBottom="8dp">

        <com.tjzhxx.union.custom_view.RoundImageView
            android:id="@+id/image"
            android:layout_width="110dp"
            android:layout_height="80dp"
            android:scaleType="centerCrop"
            app:radius="10dp"
            app:type="round" />
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="80dp"
            android:orientation="vertical"
            android:paddingLeft="8dp">

            <TextView
                android:id="@+id/title"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textColor="@color/text_black_333"
                android:textSize="14sp"
                android:maxLines="3"
                android:layout_weight="1"
                android:ellipsize="end"/>
            <TextView
                android:id="@+id/time"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textColor="@color/text_black_999"
                android:textSize="14sp"/>
        </LinearLayout>
    </LinearLayout>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/separated" />
</LinearLayout>